HELPDESK - Thiét bi CNTT #50145

Zalo vao bi trdng man hinh-camnth
03/13/2025 02:12 PM - Nguydn Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/13/2025

100%
0.00 hour
0.30 hour

Description
m& app zalo bj trdng khéng load dugc tin nhin

History

#1 - 03/13/2025 02:12 PM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100
signout user roi dang nhap lai

#2 - 03/13/2025 02:12 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
